glib-sharp 2.12.0.0 System.Enum System.Flags IOFlags enumeration. Flags for configuring IO channel usage.
- Field
  2.12.0.0
  GLib.IOFlags Enables Append mode.
- Field
  2.12.0.0
  GLib.IOFlags Mask for all flags.
- Field
  2.12.0.0
  GLib.IOFlags Enables read support.
- Field
  2.12.0.0
  GLib.IOFlags Enables seek support.
- Field
  2.12.0.0
  GLib.IOFlags Enables write support.
- Field
  2.12.0.0
  GLib.IOFlags Mask for all flags.
- Field
  2.12.0.0
  GLib.IOFlags Enables non-blocking mode.
- Field
  2.12.0.0
  GLib.IOFlags Enables non-blocking and append mode.